/*@import url(https://fonts.googleapis.com/css?family=Bitter:400,700,400italic);*/

@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');

html {
	width: 100%;height: 100%;
	margin: 0;padding: 0;
	overflow-x: hidden;
}
body {
	width: 100%;min-height: 100%;
	margin: 0;padding: 0;
	overflow-x: hidden;
}

/* override bootstrap */
body {padding-top: 35px;}
body.overlay {padding-top: 0;}

body, div, p {font-family: 'Open Sans', Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6, .btn {font-family: 'Ubuntu', Helvetica, Arial, sans-serif;}
h5.subheader, h6.subheader {font-family: 'Open Sans', Helvetica, Arial, sans-serif;font-weight: 300;}

h1, h2, h3, h4, h5, h6 {font-weight: 400;}
h1, h2, h3 {line-height: 1.2em;}
h4, h5, h6 {line-height: 1.3em;}
h1 {font-size: 36px;}
h2 {font-size: 32px;}
h3 {font-size: 28px;}
h4 {font-size: 24px;}
h5 {font-size: 20px;}
h6 {font-size: 16px;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #282828;text-decoration: none;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
	color: #a65f21;
	text-decoration: underline;
	-webkit-transition: ease-in-out .20s;
	-o-transition: ease-in-out .20s;
	transition: ease-in-out .20s;
}
#elenco-risultati-ricerca h1 a, #elenco-risultati-ricerca h2 a, #elenco-risultati-ricerca h3 a, #elenco-risultati-ricerca h4 a, #elenco-risultati-ricerca h5 a, #elenco-risultati-ricerca h6 a {color: #754218;}

h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
	font-size: 60%;
}

h1.icon-title img, h2.icon-title img, h3.icon-title img, h4.icon-title img, h5.icon-title img, h6.icon-title img {
	vertical-align: middle;display: inline;max-height: 30px;
}

a, a:hover, a:focus {outline: none;}

.no-margin {margin: 0 !important;}
h1.no-margin, h2.no-margin, h3.no-margin, h4.no-margin, h5.no-margin, h6.no-margin {margin: 0;}

b, strong, label, th {font-weight: 600;}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {font-weight: 500;}
address {margin-bottom: 10px;}

hr {border-top-color: #ddd;}

.text-nowrap {white-space: nowrap;}
.text-alternative {color: #003a7c;}
.text-white {color: #FFFFFF;}
.text-alert {color: #E68600;}
.text-error {color: #A94442;}

.breadcrumb {margin-top: 20px;background-color: #F7F7F7;}

.capitalized {text-transform: capitalize;}

tr.collapse.in {display: table-row;}

.main-title small {display: block;}

.list-group-item > .badge {font-weight: 400;}

.btn {text-transform: uppercase;}

.btn-white {
  color: #282828 !important;
  background-color: #FFFFFF;
  border-color: #282828;
}
.btn-white:hover, .btn-white:focus, .btn-white:active, .btn-white.active {
  color: #FFFFFF !important;
  background-color: #282828;
  border-color: #FFFFFF;
}
.btn-white-danger {
  color: #754218 !important;
  background-color: #FFFFFF;
  border-color: #754218;
}
.btn-white-danger:hover, .btn-white-danger:focus, .btn-white-danger:active, .btn-white-danger.active {
  color: #FFFFFF !important;
  background-color: #754218;
  border-color: #FFFFFF;
}

/* social login */
.btn-facebook {
  color: #FFFFFF;
  background-color: #4267B2;
  border-color: #2950a0;
}
.btn-facebook:hover, .btn-facebook:focus, .btn-facebook:active, .btn-facebook.active {
  color: #FFFFFF;
  background-color: #2e57aa;
  border-color: #2950a0;
}
.btn-google {
  color: #FFFFFF;
  background-color: #DB3236;
  border-color: #bd272a;
}
.btn-google:hover, .btn-google:focus, .btn-google:active, .btn-google.active {
  color: #FFFFFF;
  background-color: #b8272a;
  border-color: #bd272a;
}

.share-icons {font-size: 1.6em;}

.thumbnail-danger {border-color: #754218;}
.ILNmateriali .thumbnail img {max-height: 150px;}

#articolo .text .img-responsive {display: inline;}
#articolo .text h6 small {font-size: 12px;}

.banner.top img, .banner.top object, .banner.top embed, .banner.top iframe {margin: 3px auto !important;}

aside .banner {margin-bottom: 20px;text-align: center;}
.logobanner {margin-top: 10px;margin-bottom: 10px;}
.logobanner a img {border: 1px solid #ddd;width: auto !important;height: auto !important;max-width: 100%;}
.logobanner a:hover img {border-color: #a65f21;}
.banner.strip img, .banner.strip object, .banner.strip embed {margin-bottom: 20px;}
@media screen and (max-width: 991px) {
	.banner.strip {display: none;}
	.banner.top img {max-width: 100%;height: auto;}
}

.banner.top iframe {width: 100%;max-width: 100%;height: auto;}
@media screen and (min-width: 576px){
	.banner.top iframe {width: 540px;height: 137px;}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.banner.top iframe {width: 750px;height: 191px;}
}
@media screen and (min-width: 992px) {
	.banner.top iframe {width: 980px;height: 250px;}
}

.push-top {margin-top: 20px !important;}
.push-bottom {margin-bottom: 20px !important;}
.push-top-half {margin-top: 10px !important;}
.push-bottom-half {margin-bottom: 10px !important;}
.push-top-quarter {margin-top: 5px !important;}
.push-bottom-quarter {margin-bottom: 5px !important;}
.push-top-double {margin-top: 40px !important;}
.push-bottom-double {margin-bottom: 40px !important;}

@media screen and (max-width: 991px) {
	.pull-top {padding-top: 1px !important;}
	.pull-bottom {padding-bottom: 1px !important;}
}

.bg-white {background-color: #FFFFFF !important;}
.bg-primary-light {background-color: #EFF7E1 !important;}
.bg-secondary-light {background-color: #EFF9FF !important;}
.bg-success-light {background-color: #EBFAF0 !important;}
.bg-warning-light {background-color: #FAEFE6 !important;}
.bg-warning-dark {background-color: #A65F21 !important;}
.bg-danger-light {background-color: #FEE5D5 !important;}
.bg-danger-dark {background-color: #754218 !important;}
.bg-info-light {background-color: #F7F7F7 !important;}
.bg-info-ultralight {background-color: #FCFCFC !important;}
.bg-alternative-light {background-color: #E9F5FF !important;}
.bg-info-dark {background-color: #555555 !important;}
.bg-info-ultradark {background-color: #282828 !important;}

.bg-danger-dark a, .bg-info-dark, .bg-info-ultradark {color: #ccc;}
.bg-danger-dark a, .bg-info-dark a, .bg-info-ultradark a {color: #fff;}
.bg-danger-dark h1 a, .bg-danger-dark h2 a, .bg-danger-dark h3 a, .bg-danger-dark h4 a, .bg-danger-dark h5 a, .bg-danger-dark h6 a {color: #fff;}
.bg-info-dark h1 a, .bg-info-dark h2 a, .bg-info-dark h3 a, .bg-info-dark h4 a, .bg-info-dark h5 a, .bg-info-dark h6 a {color: #fff;}
.bg-danger-dark h1 a:hover, .bg-danger-dark h2 a:hover, .bg-danger-dark h3 a:hover, .bg-danger-dark h4 a:hover, .bg-danger-dark h5 a:hover, .bg-danger-dark h6 a:hover {color: #fff;}
.bg-info-dark h1 a:hover, .bg-info-dark h2 a:hover, .bg-info-dark h3 a:hover, .bg-info-dark h4 a:hover, .bg-info-dark h5 a:hover, .bg-info-dark h6 a:hover {color: #fff;}
.bg-info-ultradark h1 a, .bg-info-ultradark h2 a, .bg-info-ultradark h3 a, .bg-info-ultradark h4 a, .bg-info-ultradark h5 a, .bg-info-ultradark h6 a {color: #fff;}
.bg-info-ultradark h1 a:hover, .bg-info-ultradark h2 a:hover, .bg-info-ultradark h3 a:hover, .bg-info-ultradark h4 a:hover, .bg-info-ultradark h5 a:hover, .bg-info-ultradark h6 a:hover {color: #fff;}

.carousel .item .carousel-caption {padding: 0 !important;bottom: 0;text-shadow: none;left: 10%;right: 10%;}
.carousel .carousel-control, .carousel .carousel-control.left, .carousel .carousel-control.right {background: none !important;width: 10%;text-shadow: none;font-size: 3em;}
.carousel .carousel-control.gray, .carousel .carousel-control.gray.left, .carousel .carousel-control.gray.right {color: #282828;}
.bg-info-dark .carousel .carousel-control, .bg-info-dark .carousel .carousel-control.left, .bg-info-dark .carousel .carousel-control.right {color: #ccc;}
.bg-info-ultradark .carousel .carousel-control, .bg-info-ultradark .carousel .carousel-control.left, .bg-info-ultradark .carousel .carousel-control.right {color: #ccc;}
.bg-info-dark hr, .bg-info-ultradark hr {border-top-color: #444;}

#articolo .carousel .item .carousel-caption {background-color: #282828;background-color: rgba(28, 28, 28, 0.5);}
#articolo .carousel .carousel-indicators {display: none;}

.nav-pills.dark li a {color: #282828;}
.nav-pills.dark li.active a, .nav-pills.dark li.active a:hover, .nav-pills.dark li.active > a:focus {background-color: #282828;color: #fff;}
 
.popover {max-width: 300px;}
@media screen and (min-width: 768px) {
	.popover {max-width: 600px;}
}
.popover .popover-content {max-height: 350px;min-width: 250px;overflow-y: scroll;}
.popover .row {margin-left: -14px;margin-right: -14px;}
.popover .row div[class*="col-"] {padding-left: 14px;padding-right: 14px;}

.addthis-smartlayers {display: none;}
.share {text-align: center;}
.share a {color: #282828 !important;}
.share a:hover {color: #a65f21;}
.share a.facebook:hover {color: #4F5EA0;}
.share a.twitter:hover {color: #7ACBFD;}
.share a.google:hover {color: #E06044;}
.share a.whatsapp:hover {color: #5C9C2A;}

#download-materiali .panel-danger {border-color: #754218;}
#download-materiali .panel-heading {border-bottom: none;}

.panel.date {margin: 0;border: none;text-align: center;}
.panel.date h1, .panel.date h2, .panel.date h3, .panel.date h4, .panel.date h5, .panel.date h6 {margin: 0;color: #fff;}
.panel.date .panel-heading, .panel.date .panel-body, .panel.date .panel-footer {padding: 2px;border: none;}
.panel.date .panel-body {padding: 0 2px;}
.panel.date .panel-body h3 {font-size: 32px;}
.panel.date .panel-footer {padding-top: 0;}
.panel.date .panel-footer h6 {color: #ddd;}
.panel.date .panel-heading {background-color: #282828;}
.panel.date .panel-body, .panel.date .panel-footer {background-color: #666;text-transform: uppercase;}

.eventi .panel.date .panel-footer h6 {color: #F0CA91;}
.eventi .panel.date .panel-heading {background-color: #8F511A;}
.eventi .panel.date .panel-body, .eventi .panel.date .panel-footer {background-color: #A65F21;}

.eventi .event-row {border-bottom: 1px solid #ddd;margin: 0;}
.eventi .event-row .start-date, .eventi .event-row .end-date {padding: 0;}
.eventi .end-date .panel.date .panel-heading {background-color: #503213;}
.eventi .end-date .panel.date .panel-body, .eventi .end-date .panel.date .panel-footer {background-color: #67401B;}

.eventi article.news .event-row {border: none;}
.eventi article.news .event-row {margin: 0 15px;}

.tag-cloud, .tag-cloud btn {line-height: 36px;text-align: center;}
.tag-cloud h3, .tag-cloud h4, .tag-cloud h5 {line-height: 36px;display: inline;white-space: nowrap;}

#page {background-color: #FFF;margin: 0 auto;z-index: 5;}

.transparent-overlay {z-index: 10;position: relative;margin-top: -120px;padding: 5px 40px;background-color: rgba(255,255,255,0.8);min-height: 150px;}
.transparent-overlay h2 {line-height: 1em;margin-top: 10px;font-size: 28px;}
.transparent-overlay h3 {line-height: 1em;margin-top: 15px;}

#navigation-primary {margin-left: 2px;font-family: 'Ubuntu', Helvetica, Arial, sans-serif;}
#navigation-primary .nav li a {background-color: #F7F7F7;font-size: 16px;color: #282828;padding: 5px 13px 5px 13px;}
#navigation-primary .nav li a:hover, #navigation-primary .nav li.active a {background-color: #282828;color: #fff;}
#navigation-primary .nav li.more-link.first {margin-left: 3px;}
#navigation-primary .nav li.more-link a {color: #777;}
#navigation-primary .nav li.more-link a:hover, #navigation-primary .nav li.more-link.active a {color: #282828;background-color: #ECECEC;}
@media screen and (min-width: 768px) and (max-width: 991px) {
	#navigation-primary {margin-left: 1px;}
	#navigation-primary .nav li a, #navigation-primary .nav li.more-link a {font-size: 13px;padding: 4px 6px;}
	#navigation-primary .nav li.more-link.first {margin-left: 3px;}
}

#navigation-secondary .nav li a {padding: 3px 5px;font-size: 12px;color: #777;font-family: 'Ubuntu', Helvetica, Arial, sans-serif;}
#navigation-secondary .nav .dropdown-toggle {text-transform: uppercase;}
@media screen and (min-width: 992px) {
	#navigation-secondary {float: right;}
}

#navigation-cat {margin-left: 2px;margin-top: 2px;font-family: 'Ubuntu', Helvetica, Arial, sans-serif;}
#navigation-cat .nav li a {background-color: #F7F7F7;font-size: 14px;color: #fff;padding: 5px 7px 2px 6px;text-transform: uppercase;font-weight: 600;}
#navigation-cat > .nav > li:first-child > a {padding-right: 6px;}
#navigation-cat .nav li a:hover {background-color: #282828;color: #fff;}
#navigation-cat .nav li a small {text-transform: lowercase;}
#navigation-cat li.agricoltura-economia-politica a {color: #282828;border-bottom: 4px solid #282828;}
#navigation-cat li.meteo-agricoltura a {color: #282828;border-bottom: 4px solid #282828;}
#navigation-cat li.agrimeccanica a {color: #754218;border-bottom: 4px solid #754218;}
#navigation-cat li.fertilizzanti a {color: #A65F21;border-bottom: 4px solid #A65F21;}
#navigation-cat li.difesa-e-diserbo a {color: #82A607;border-bottom: 4px solid #82A607;}
#navigation-cat li.vivaismo-e-sementi a {color: #009733;border-bottom: 4px solid #009733;}
#navigation-cat li.zootecnia a {color: #004493;border-bottom: 4px solid #004493;}
#navigation-cat li.bio-energie-rinnovabili a {color: #358AC8;border-bottom: 4px solid #358AC8;}
#navigation-cat li.agricoltura-economia-politica a:hover {background-color: #282828;color: #fff;}
#navigation-cat li.meteo-agricoltura a:hover {background-color: #282828;color: #fff;}
#navigation-cat li.agrimeccanica a:hover {background-color: #754218;color: #fff;}
#navigation-cat li.fertilizzanti a:hover {background-color: #A65F21;color: #fff;}
#navigation-cat li.difesa-e-diserbo a:hover {background-color: #82A607;color: #fff;}
#navigation-cat li.vivaismo-e-sementi a:hover {background-color: #009733;color: #fff;}
#navigation-cat li.zootecnia a:hover {background-color: #004493;color: #fff;}
#navigation-cat li.bio-energie-rinnovabili a:hover {background-color: #358AC8;color: #fff;}
#navigation-cat li.agricoltura-economia-politica.active a {background-color: #282828;color: #fff;}
#navigation-cat li.meteo-agricoltura.active a {background-color: #282828;color: #fff;}
#navigation-cat li.agrimeccanica.active a {background-color: #754218;color: #fff;}
#navigation-cat li.fertilizzanti.active a {background-color: #A65F21;color: #fff;}
#navigation-cat li.difesa-e-diserbo.active a {background-color: #82A607;color: #fff;}
#navigation-cat li.vivaismo-e-sementi.active a {background-color: #009733;color: #fff;}
#navigation-cat li.zootecnia.active a {background-color: #004493;color: #fff;}
#navigation-cat li.bio-energie-rinnovabili.active a {background-color: #358AC8;color: #fff;}
@media screen and (min-width: 768px) and (max-width: 991px) {
	#navigation-cat {margin-left: 1px;}
	#navigation-cat .nav li a {font-size: 12px;padding: 4px 1px 1px 2px;font-weight: 400;}
	#navigation-cat .nav li a small {display: none;visibility: hidden;}
}

#navigation-mobile {}
#navigation-mobile li.sezione {text-transform: uppercase;font-weight: 600;color: #fff;}
#navigation-mobile li.agricoltura-economia-politica a {background-color: #282828;color: #fff;}
#navigation-mobile li.meteo-agricoltura a {background-color: #282828;color: #fff;}
#navigation-mobile li.agrimeccanica a {background-color: #754218;color: #fff;}
#navigation-mobile li.fertilizzanti a {background-color: #A65F21;color: #fff;}
#navigation-mobile li.difesa-e-diserbo a {background-color: #82A607;color: #fff;}
#navigation-mobile li.vivaismo-e-sementi a {background-color: #009733;color: #fff;}
#navigation-mobile li.zootecnia a {background-color: #004493;color: #fff;}
#navigation-mobile li.bio-energie-rinnovabili a {background-color: #358AC8;color: #fff;}

article a img {border: 1px solid #ddd;}
article a:hover img {border-color: #a65f21;}
article.news {padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #ddd;}
article.news.no-border {border-bottom: none;}
.bg-warning-light article.news {border-bottom: none;margin-bottom: 0;}
article.news.mini {padding-bottom: 10px;margin-bottom: 10px;}
article.news.mini:last-child {border-bottom: none;}
article.news.mini .media .media-left {width: 50%;}
article.news h3, article.news h4, article.news h5 {margin-top: 0;}
article.news p {margin-top: 0;}
article.news header.row {margin: 0;}
article.news .meta, article.news .icons {padding: 0;margin-bottom: 3px;}
article.news .icons {text-align: right;}
article.news .meta .date, article.news .meta .category {text-transform: uppercase;font-size: 12px;}
article.news .meta .category {color: #777777;}
article.news .meta .category.agricoltura-economia-politica {color: #777777;}
article.news .meta a.category.agricoltura-economia-politica:hover {color: #494949;}
article.news .meta .category.meteo-agricoltura {color: #777777;}
article.news .meta a.category.meteo-agricoltura:hover {color: #494949;}
article.news .meta .category.agrimeccanica {color: #754218;}
article.news .meta a.category.agrimeccanica:hover {color: #4b2a0f;}
article.news .meta .category.fertilizzanti {color: #A65F21;}
article.news .meta a.category.fertilizzanti:hover {color: #7b4719;}
article.news .meta .category.difesa-e-diserbo {color: #6A9E16;}
article.news .meta a.category.difesa-e-diserbo:hover {color: #4c7110;}
article.news .meta .category.vivaismo-e-sementi {color: #009733;}
article.news .meta a.category.vivaismo-e-sementi:hover {color: #005320;}
article.news .meta .category.zootecnia {color: #004493;}
article.news .meta a.category.zootecnia:hover {color: #063367;}
article.news .meta .category.bio-energie-rinnovabili {color: #358AC8;}
article.news .meta a.category.bio-energie-rinnovabili:hover {color: #2a6e9e;}
article.news .icons .label {text-transform: uppercase;font-size: 10px;font-weight: 400;line-height: 1em;padding: 3px 6px;white-space: normal;display: inline-block;}
article.news .autore {font-size: 12px;margin-top: 10px;}
article.news .autore img {vertical-align: middle;width: 32px;display: inline;border: 1px solid #ccc;}
article.news .media-icons h4 {float: right;margin-left: 5px;}

article.news.single .share {padding-top: 25px;padding-right: 12px;}
article.news.single .panel.date {margin-left: 15px;margin-right: 15px;}
article.news.single .title {margin-top: 0;}
article.news.single .subheader {font-size: 18px;line-height: 1.5em;font-weight: 300;}
article.news.single .autore {font-size: 14px;}
article.news.single .autore img {width: 42px;}
article.news.single .text {font-size: 16px;line-height: 1.8em;}
article.news.single {padding-bottom: 0;margin-bottom: 0;border-bottom: none;}

@media screen and (min-width: 768px) {
	article.news.single .share {width: 120px;padding-right: 0;}
}
@media screen and (min-width: 992px) {
	article.news.single .share {width: 105px;}
	#navigation-article {width: 300px;}
}

#temi-caldi h3 {float: left;margin: 0;padding: 7px 24px;}
#temi-caldi .nav-tabs {border: none;}
#temi-caldi .nav-tabs li {margin-bottom: 0;}
#temi-caldi .nav-tabs li a {border: none;font-size: 16px;color: #282828;padding: 8px;}
#temi-caldi .nav-tabs li.active a {background-color: #555;color: #fff;}
#temi-caldi .nav-tabs li.last a {color: #a65f21;font-size: 14px;padding: 9px 8px;}
#temi-caldi .tab-pane {padding: 24px 24px 12px 24px;}
#temi-caldi .tab-pane a {color: #fff;}

#news-partner {border-top: 1px solid #a65f21;}
.sponsored-news {border-top: 1px solid #a65f21;}

#esplora .video {border-right: 1px solid #ddd;}
.row.video-row, .row.gallery-row {margin: 0;}
.row.video-row .col-xs-11, .row.gallery-row .col-xs-11, .row.video-row .col-xs-1, .row.gallery-row .col-xs-1, .row.video-row .col-xs-12, .row.gallery-row .col-xs-12 {padding: 0;}
.row.video-row .col-sm-11, .row.gallery-row .col-sm-11, .row.video-row .col-sm-1, .row.gallery-row .col-sm-1, .row.video-row .col-sm-12, .row.gallery-row .col-sm-12 {padding: 0;}

#media-partner-carousel {}
#media-partner-carousel.carousel .carousel-control .icon-prev,
#media-partner-carousel.carousel .carousel-control .icon-next,
#media-partner-carousel.carousel .carousel-control .glyphicon-chevron-left,
#media-partner-carousel.carousel .carousel-control .glyphicon-chevron-right,
#media-partner-carousel.carousel .carousel-control .fa-chevron-left,
#media-partner-carousel.carousel .carousel-control .fa-chevron-right,
#media-partner-carousel.carousel .carousel-control .fa-angle-left,
#media-partner-carousel.carousel .carousel-control .fa-angle-right {
	top: 30%;
}
#media-partner-carousel.carousel .item {height: 250px;}
#media-partner-carousel.carousel .item a {display: inline-block;margin: 10px;}
#media-partner-carousel.carousel .item a img {border: 1px solid #ddd;}
#media-partner-carousel.carousel .item a:hover img {border-color: #a65f21;}
@media screen and (min-width: 992px) {
	#media-partner-carousel.carousel .item {height: 120px;}
}

#redazione-carousel {}
#redazione-carousel.carousel .carousel-control .icon-prev,
#redazione-carousel.carousel .carousel-control .icon-next,
#redazione-carousel.carousel .carousel-control .glyphicon-chevron-left,
#redazione-carousel.carousel .carousel-control .glyphicon-chevron-right,
#redazione-carousel.carousel .carousel-control .fa-chevron-left,
#redazione-carousel.carousel .carousel-control .fa-chevron-right,
#redazione-carousel.carousel .carousel-control .fa-angle-left,
#redazione-carousel.carousel .carousel-control .fa-angle-right {top: 30%;}
#redazione-carousel.carousel .item a img {border: 1px solid #444;}
#redazione-carousel.carousel .item a:hover img {border-color: #a65f21;}
#redazione-carousel.carousel .item {height: 420px;}
@media screen and (max-width: 767px) {
	#redazione-carousel.carousel .item a img {max-height: 150px;}
}
@media screen and (min-width: 768px) {
	#redazione-carousel.carousel .item {height: 190px;}
}
@media screen and (min-width: 992px) {
	#redazione-carousel.carousel .item {height: 235px;}
}

#page-footer {}
#page-footer .boilerplate {}

#last-chance-menu {}
#last-chance-menu ul li {padding: 0 0 7px 0;}
#last-chance-menu ul li.last {border-bottom: 1px solid #444;margin-bottom: 10px;}

#forum-footer ul {text-align: center;}
#forum-footer ul li {display: block;margin-bottom: 2px;}
#forum-footer ul li a {display: block;padding: 15px 10px;background-color: #333;}
#forum-footer ul li a:hover {background-color: #444;}

#flow {padding: 0 12px 12px 12px;}
#flow .label {display: block;width: 100%;text-transform: uppercase;font-weight: 400;font-size: 10px;line-height: 1em;padding: 3px 6px;}
#flow article.news {padding: 0;margin: 0;}
#flow article.news .row {margin: 0;}
#flow article.news .row .col-xs-5 {padding-left: 0;padding-right: 6px;}
#flow article.news .row .col-xs-7 {padding-left: 6px;padding-right: 0;}

.search-results article.news {padding: 0;}
.search-results article.news figure {margin-bottom: 15px;}

#brandpageTabsMenu.nav-tabs {border: none;border-left: 1px solid #DDD;}
#brandpageTabsMenu.nav-tabs li {border-top: 3px solid #ccc;margin: 0;}
#brandpageTabsMenu.nav-tabs li a {margin: 0;padding: 10px 12px;background-color: #f7f7f7;border: none;border-right: 1px solid #DDD;border-bottom: 1px solid #DDD;color: #666;}
#brandpageTabsMenu.nav-tabs li a:hover, .nav-tabs li a:focus {background-color: #fcfcfc;border: none;border-right: 1px solid #DDD;border-bottom: 1px solid #DDD;}
#brandpageTabsMenu.nav-tabs li.active {border-top-color: #282828;}
#brandpageTabsMenu.nav-tabs li.active a {background-color: #fff;color: #282828;border: none;border-right: 1px solid #DDD;border-bottom: 1px solid #fff;}
#brandpageTabsMenu.nav-tabs li.active a:hover, .nav-tabs li.active a:focus {border: none;border-right: 1px solid #DDD;border-bottom: 1px solid #fff;}
#brandpageTabsContent.tab-content {margin-top: -1px;border-top: 1px solid #DDD;}

#user-profile {width: 300px;}
#user-profile .nav li {border-bottom: 1px solid #ddd;margin: 0;}
#user-profile .nav li a {padding: 5px;}

.has-feedback .form-control-feedback.feedback-lg {
	top: 30px;
	right: 15px;
	width: 44px;
	height: 44px;
	line-height: 44px;
	font-size: 18px;
}

.advanced-search .form-group {margin: 0;padding: 15px 0;}
.advanced-search .panel-title small {display: block;margin-top: 5px;}
.advanced-search .panel-heading h3 {margin: 0;}
@media screen and (max-width: 991px) {
	.advanced-search #div-mostraRisultati, .advanced-search .affix, .advanced-search .affix-top, .advanced-search .affix-bottom {
		position: fixed !important;bottom: 0;left: 0;z-index: 10; width: 100%;
		text-align: center;padding: 15px 0;background-color: #EFF7E1; border-top: 1px solid #6A9E16;
	}
	footer.footer {padding-bottom: 50px;}
}
@media screen and (min-width: 992px) {
	.advanced-search .affix {position: fixed;top: 280px;}
	.advanced-search .affix-bottom {position: fixed;bottom: 775px;}
}

#logo-small {padding-top: 12px;}
@media screen and (max-width: 991px) {
	#logo-small {text-align: center;}
	#logo-small img {margin: 0 auto;}
}

/* override ILNstore, ILNregister, ILNbar */
#ILNstore table.ordine td.prezzo {width: 70px;}
#ILNstore dl.catalogo dd.prodotto a.nome {font-size: 20px;}
#ILNstore dl.catalogo dd.prodotto p.payoff {font-size: 16px;}
#ILNstore dl.catalogo dd.prodotto div.acquista span.prezzo, #ILNstore #schedaDettaglioProdotto div.acquista span.prezzo {font-size: 32px;font-weight: 400;}
#ILNstore #schedaDettaglioProdotto h2 {color: #6A9E16;}
#ILNstore .actions {margin: 20px 0;}
#ILNstore table.utente input.zipCode {width: 16%;display: inline;}
#ILNstore table.utente input.city {width: 83%;display: inline;}
#ILNstore #dirittoRecesso {padding-top: 27px;padding-bottom: 27px;font-style: normal;}
#ILNstore dl, #ILNstore dt, #ILNstore dd {width: 100%;}
#ILNstore table.ordine td.prodotto a {font-weight: 400;}

#ILNregister {text-align: left;}
#ILNregister p {font-size: 0.9em;text-align: left;}
#ILNregister h2 {text-align: left;}
#ILNregister table {margin: 0 auto;text-align: left;}
#ILNregister table .label, #ILNstore table .label {text-align: right;display: table-cell;color: #282828;font-size: 1em;font-weight: 600;}
#ILNregister table select, #ILNregister table input[type="text"]{width: 75%;}
#ILNregister .dataCheck {background-image: none !important;padding-left: 2px;display: block;}
#ILNregister .cropsModule {width: auto;}
#ILNregister .cropsModule .cropsLeft, #ILNregister .cropsModule .cropsRight {width: 48%;}
#ILNregister .mandatory, #ILNregister .cropsModule h4, #ILNregister .cropsModule h5 {font-weight: 600;}

#ILNbar img {vertical-align: inherit;}
#ILNbar .close {float: none;text-shadow: none;font-size: inherit;color: #FFF;opacity: 1;}

/* @add-ons profilo utente */
table .center {text-align: center;}
table.Profilo {width: 100%;}
table.Profilo th, table.Profilo td, table.Profilo p {}
table.Profilo input.text {}
table.Profilo .left {float: none;text-align: left;}
table.Profilo .right {float: none;}
table.Profilo .label {
	background: none;
	display: table-cell;
	position: static;
	white-space: nowrap;
	width: 25%;
	font-weight: bold;
	float: none;
	color: #333;
	padding: 9px 10px;
	text-align: left;
	font-size: 16px;
}
table.Profilo .label div {}
table.Profilo p a.button {line-height: 1;}
table.Profilo .functions {text-align: center;}
table.Profilo .label em {display: block;font-weight: normal;font-size: 12px;}
table.Profilo .mandatory {color: #a55d21;font-size: 20px;}
table.Profilo label {display: inline;}
table.Profilo .dataCheck {background: url(../c_grafica/ilnprofilo/chk_true.gif) no-repeat center left transparent;padding: 2px 2px 2px 20px;}
table.Profilo .dataCheck.false {color: #A00;background-image: url(../c_grafica/ilnprofilo/chk_false.gif);}
table.Profilo .dataCheck.true {color: #470;background-image: url(../c_grafica/ilnprofilo/chk_true.gif);}
table.Profilo input.city {width: 75%;display: inline-block;}
table.Profilo input.zipCode {width: 24%;display: inline-block;}

table.Profilo ul.categorieMerceologiche {text-align: left;}
table.Profilo ul.categorieMerceologiche a {color: #333;text-decoration: none;}
table.Profilo ul.categorieMerceologiche a:hover {color: #A00;}
table.Profilo #categorieMerceologicheUtente {margin: 0;padding: 0;}
table.Profilo #categorieMerceologicheUtente li {margin: 0;padding: 3px 0;list-style-type: none;}
table.Profilo #categorieMerceologicheUtente li.settore span {color: #666;display: block;font-weight: bold;}
table.Profilo #categorieMerceologicheUtente li.reparto span {font-weight: normal;}
table.Profilo #categorieMerceologicheUtente ul {margin: 0 0 0 5px;padding: 0;}

table.Profilo ul.categorieMerceologiche a.rimuovi {background: url(../c_grafica/ilnprofilo/bg_btn_del_off.png) no-repeat left top transparent;padding: 3px 0 2px 19px;}
table.Profilo ul.categorieMerceologiche a.rimuovi:hover {background-image: url(../c_grafica/ilnprofilo/bg_btn_del_on.png);}
table.Profilo ul.categorieMerceologiche a.aggiungi {background: url(../c_grafica/ilnprofilo/bg_btn_add_off.png) no-repeat left top transparent;padding: 3px 0 2px 19px;}
table.Profilo ul.categorieMerceologiche a.aggiungi:hover {background-image: url(../c_grafica/ilnprofilo/bg_btn_add_on.png);color: #470;}
table.Profilo ul.categorieMerceologiche li.disabled a.aggiungi {background-image: url(../c_grafica/ilnprofilo/bg_btn_add_off.png);}

table.Profilo ul.categorieMerceologiche a.aggiungi {}
table.Profilo ul.categorieMerceologiche a.aggiungi:hover {color: #470;}
table.Profilo ul.categorieMerceologiche a.nuova {color: #470;}
table.Profilo ul.categorieMerceologiche a.nuova:hover {color: #A00;}
table.Profilo ul.categorieMerceologiche li.disabled a.aggiungi {color: #888;cursor: default;}
table.Profilo .colturePreferite {}
table.Profilo ul.colturePreferite {margin: 0;padding: 0;list-style-type: none;}
table.Profilo ul.colturePreferite li {margin: 0;padding: 3px 0;list-style-type: none;}
table.Profilo ul.colturePreferite li a {}
table.Profilo .animaliPreferiti {}
table.Profilo ul.animaliPreferiti {margin: 0;padding: 0;list-style-type: none;}
table.Profilo ul.animaliPreferiti li {margin: 0;padding: 3px 0;list-style-type: none;}
table.Profilo ul.animaliPreferiti li.categoria {margin-top: 12px;}
table.Profilo ul.animaliPreferiti li a {}
table.Profilo p.altro {text-align: center;}

table.ProfiloDati {border-collapse: collapse;}
table.ProfiloDati td {border-collapse: collapse;}
table.ProfiloDati td.DatiSx {width:30%;background-color:#F9F9F9;text-align:center;border: solid 1px #CCC;border-right:none;}
table.ProfiloDati td.DatiDx {border: solid 1px #CCC;}
table.ProfiloDati td.DatiSx p {padding: 0;margin: 0 0 5px 0;text-align:center;}
table.ProfiloDati p.username {font-weight:bold;}
table.ProfiloDati p.username a.logout {display: block;}
table.ProfiloDati p.statusVip {color: #ec5050;}
table.ProfiloDati p.aziende {color: #4b7e0f;}
table.ProfiloDati p.forum {color: #d9871f;}
table.ProfiloDati p.dettagli {font-size: 12px;font-weight: normal;}
table.ProfiloDati p.dettagli span {display: block;}
table.ProfiloDati span.avatar, table.ProfiloDati span.fotoPersonale {}
table.ProfiloDati span.avatar img, table.ProfiloDati span.fotoPersonale img {padding:6px;background: #fff;border:solid 1px #CCC;text-align:center;margin:10px 0 10px 0;}
table.ProfiloDati span.ranking {display:block;}
table.ProfiloDati span.ranking img {margin:0 0 3px 0;}
table.ProfiloDati p.nomeCompleto {font-size:14px;font-weight:bold;text-align:center;}
table.ProfiloDati p.impiego {font-size:12px;font-style:italic;margin-bottom:20px;text-align:center;}
table.ProfiloDati span.contatti {display:block;margin-top:8px;border-top: dashed 1px #CCC;}
table.ProfiloDati span.contatti img{margin:7px;}

.postAuthorInfo {width: 160px;}
.postAuthorInfo #ILNuserPlate {text-align: center;font-size: 14px;}
.postAuthorInfo #ILNuserPlate p {margin-bottom: 7px;}
.postAuthorInfo #ILNuserPlate .username {font-weight: bold;margin-bottom: 7px;}
.postAuthorInfo #ILNuserPlate .avatar {display: block;margin: 0 auto 7px auto;}
.postAuthorInfo #ILNuserPlate .avatar img {margin: 0 auto;}
.postAuthorInfo #ILNuserPlate .aziende {margin-bottom: 7px;}
.postAuthorInfo #ILNuserPlate .dettagli {font-size: 12px;}
.postAuthorInfo #ILNuserPlate .dettagli span {display: block;}
.postAuthorInfo #ILNuserPlate .contatti {display: block;font-size: 12px;}

.postContent .quotedText {
	margin-left: 20px;
	padding-left: 12px;
	color: #555;
	border-left: 2px solid #999;
}
/* @end */

/*#flow .ILNmeteo {margin: 0 auto;}
#flow .ILNmeteo td {color: #176496;font-weight: bold;font-family: Arial, Helvetica, sans-serif, serif;font-size: 12px;line-height: 14px;vertical-align: middle;}
#flow .ILNmeteo .left, #flow .ILNmeteo .right {float: none;width: auto;}*/
#flow .ILNmeteo {font-size: 0.9em;line-height: 1.1em;vertical-align: middle;}
#flow .ILNmeteo * {font-family: Arial, sans-serif;}
#flow .ILNmeteo.alert {margin-bottom: 0;padding: 6px;}

/*
#agricoltura-per-me .ILNmeteo {margin: 20px auto;}
#agricoltura-per-me .ILNmeteo td {color: #176496;font-weight: bold;font-family: Arial, Helvetica, sans-serif, serif;font-size: 12px;line-height: 14px;vertical-align: middle;}
*/
@media (min-width: 768px) {
	.row-eq-height {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	.row-eq-height > .col-eq-height > .row {
		height: 100%;
	}
}

#agricoltura-per-me .ILNmeteo .label-col {padding-top: 4px;padding-bottom: 4px;font-size: 0.9em;}
#agricoltura-per-me .ILNmeteo .data-col {font-size: 0.85em;line-height: 1.1em;}
#agricoltura-per-me .ILNmeteo .data-col .row > [class*="col-"] {padding-top: 4px;padding-bottom: 4px;}
#agricoltura-per-me .ILNmeteo #ILNmeteoDettagli {padding: 0 6px;}
#agricoltura-per-me .ILNmeteo #ILNmeteoDettagli div, #agricoltura-per-me .ILNmeteo #ILNmeteoDettagli span {font-family: Arial, sans-serif;}
#agricoltura-per-me .ILNmeteo #ILNmeteoDettagli .ILNmeteoInfoGiorno, #agricoltura-per-me .ILNmeteo #ILNmeteoDettagli .ILNmeteoInfoGiorno * {font-family: inherit;}
#agricoltura-per-me .ILNmeteo #ILNmeteoDettagli .tooltip .tooltip-inner {white-space: normal !important;}
#agricoltura-per-me .ILNmeteo #ILNmeteoDettagli .text-nowrap {white-space: normal !important;}
#agricoltura-per-me .meteo-menu .dropdown-menu .active a {background-color: #358AC8;}

#carouselMeteoNazionale.carousel .carousel-caption {text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);}

@media print {
	body {width: 1024px !important;padding-top: 0;background: none !important;
		background-image: none !important;background-position-x: center !important;background-attachment: fixed !important;background-size: 100% !important;}
	#ILNbar {display: none;}
	@page {size: 297mm 420mm;margin: 12mm;}
	.container {width: 992px;}
}

.youtube-embed-wrapper {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
}
.youtube-embed-wrapper iframe,
.youtube-embed-wrapper embed,
.youtube-embed-wrapper object,
.youtube-embed-wrapper video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
